<?php

/**
 *
 * Ajax Chat extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2015 spaceace <http://www.livemembersonly.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */
/**
 * DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge(
	$lang, array(
		'ACP_AJAX_CHAT'								=> 'Ajax Chat',
		'ACP_AJAX_CHAT_EXPLAIN'						=> 'Aquí puede ajustar los ajustes de Ajax Chat.',
		'AJAX_CHAT_SETTINGS'						=> 'Ajustes de Ajax Chat',
		'DISPLAY_AJAX_CHAT'							=> 'Habilitar Ajax Chat',
		'INDEX_DISPLAY_AJAX_CHAT'					=> 'Habilitar Ajax Chat en la página índice',
		'INDEX_DISPLAY_AJAX_CHAT_EXPLAIN'			=> 'Establecer esto en “Deshabilitado” solo desactivará Ajax Chat en el “Índice del Foro”.',
		'WHOIS_CHATTING'							=> 'Habilitar el bloque de “Quién está chateando”',
		'WHOIS_CHATTING_EXPLAIN'					=> 'Establecer esto en “Deshabilitado” solo desactivará el bloque de “Quién está chateando” en el Chat, independientemente de la configuración de los usuarios.',
		'AJAX_CHAT_POSTS'							=> 'Ajustes de mensajes del foro',
		'FORUM_POSTS_AJAX_CHAT'						=> 'Habilitar mensajes del foro en el Chat',
		'FORUM_POSTS_AJAX_CHAT_TOPIC'				=> 'Habilitar el mostrar nuevos temas en el Chat',
		'FORUM_POSTS_AJAX_CHAT_REPLY'				=> 'Habilitar el mostrar respuestas a temas en el Chat',
		'FORUM_POSTS_AJAX_CHAT_EDIT'				=> 'Habilitar el mostrar mensajes editados en el Chat',
		'FORUM_POSTS_AJAX_CHAT_QUOTE'				=> 'Habilitar el mostrar mensajes citados en el Chat',
		'ARCHIVE_AMOUNT_AJAX_CHAT'					=> 'Mensajes archivados',
		'ARCHIVE_AMOUNT_AJAX_CHAT_EXPLAIN'			=> 'Cantidad de mensajes a mostrar en el archivo. Entre 5 y 500. Por defecto es 200.',
		'POPUP_AMOUNT_AJAX_CHAT'					=> 'Mensajes Popup',
		'POPUP_AMOUNT_AJAX_CHAT_EXPLAIN'			=> 'Cantidad de mensajes popup a mostrar. Entre 5 y 150. Por defecto es 60.',
		'INDEX_AMOUNT_AJAX_CHAT'					=> 'Index chat messages',
		'INDEX_AMOUNT_AJAX_CHAT_EXPLAIN'			=> 'Cantidad de mensajes del Chat a mostrar en el índice. Entre 5 y 150. Por defecto es 60.',
		'CHAT_AMOUNT_AJAX_CHAT'						=> 'Mensajes del Chat',
		'CHAT_AMOUNT_AJAX_CHAT_EXPLAIN'				=> 'Cantidad de mensajes del Chat a mostrar. Entre 5 y 150. Por defecto es 60.',
		'AJAX_CHAT_RULES'							=> 'Normas del Chat',
		'RULES_AJAX_CHAT_EXPLAIN'					=> 'Puede introducir las normas para el Chat aquí. O puede introducir una URL de una página/mensaje que contenga sus normas del Chat.',
		'AJAX_CHAT_LOCATION'						=> 'Posición del Chat',
		'LOCATION_AJAX_CHAT_OVERRIDE'				=> 'Anular la posición del Chat del usuario',
		'LOCATION_AJAX_CHAT_OVERRIDE_EXPLAIN'		=> 'Habilitando este ajuste anulará la configuración de posición del Chat en el PCU, así como también eliminará la opción del PCU.',
		'VIEWFORUM_AJAX_CHAT_OVERRIDE'				=> 'Anular los ajustes viendo un foro del usuario',
		'VIEWFORUM_AJAX_CHAT_OVERRIDE_EXPLAIN'		=> 'Habilitando este ajuste anulará la configuración de viendo un foro del Chat en el PCU, así como también eliminará la opción del PCU.',
		'VIEWTOPIC_AJAX_CHAT_OVERRIDE'				=> 'Anular los ajustes viendo un tema del usuario',
		'VIEWTOPIC_AJAX_CHAT_OVERRIDE_EXPLAIN'		=> 'Habilitando este ajuste anulará la configuración de viendo un tema del Chat en el PCU, así como también eliminará la opción del PCU.',
		'LOCATION_AJAX_CHAT'						=> 'Posición del Chat en la parte superior de la página índice',
		'LOCATION_AJAX_CHAT_EXPLAIN'				=> 'Establecer esto en “No” moverá el Chat a la parte inferior de la página índice.',
		'TIME_SETTING_AJAX_CHAT'					=> 'Ajustes de hora',
		'TIME_SETTING_AJAX_CHAT_EXPLAIN'			=> 'Esta configuración anulará la configuración del usuario en el formato de fecha. Deje en blanco para usar la configuración de usuario.',
		'ACL_U_AJAXCHAT_BBCODE'						=> 'Puede usar BBCode en el Chat',
		'ACL_U_AJAXCHAT_POST'						=> 'Puede publicar mensajes en el Chat',
		'ACL_U_AJAXCHAT_VIEW'						=> 'Puede ver el Chat',
		'ACL_U_AJAXCHAT_EDIT'						=> 'Puede editar todos los mensajes del Chat',
		'ACL_M_AJAXCHAT_DELETE'						=> 'Puede borrar mensajes en el Chat',
		'STATUS_ONLINE_CHAT'						=> 'Estado conectado',
		'STATUS_ONLINE_CHAT_EXPLAIN'				=> 'Establezca el tiempo de estado conectado de los usuarios en segundos. Por defecto es 0.',
		'STATUS_IDLE_CHAT'							=> 'Estado inactivo',
		'STATUS_IDLE_CHAT_EXPLAIN'					=> 'Establezca el tiempo de estado inactivo de los usuarios en segundos. Por defecto es 300.',
		'STATUS_OFFLINE_CHAT'						=> 'Estado desconectado',
		'STATUS_OFFLINE_CHAT_EXPLAIN'				=> 'Establezca el tiempo de estado desconectado de los usuarios en segundos. Por defecto es 1800.',
		'REFRESH_ONLINE_CHAT'						=> 'Frecuencia de actualización de conectados',
		'REFRESH_ONLINE_CHAT_EXPLAIN'				=> 'Establezca la frecuencia de actualización de los usuarios conectados en segundos. Por defecto es 5.',
		'REFRESH_IDLE_CHAT'							=> 'Frecuencia de actualización de inactivos',
		'REFRESH_IDLE_CHAT_EXPLAIN'					=> 'Establezca la frecuencia de actualización de los usuarios inactivos en segundos. Por defecto es 60.',
		'REFRESH_OFFLINE_CHAT'						=> 'Frecuencia de actualización de desconectados',
		'REFRESH_OFFLINE_CHAT_EXPLAIN'				=> 'Establezca la frecuencia de actualización de los usuarios desconectados en segundos. Por defecto es 300.',
		'AJAX_CHAT_PRUNE'							=> 'Ajustes de purga',
		'PRUNE_AJAX_CHAT'							=> 'Auto purgar mensajes',
		'PRUNE_AJAX_CHAT_EXPLAIN'					=> 'Deshabilitando esto, configurará esto en modo manual.',
		'PRUNE_KEEP_AJAX_CHAT'						=> 'Número de mensajes a mantener',
		'PRUNE_NOW'									=> 'Purgar ahora',
		'PRUNE_LOG_AJAXCHAT'						=> 'Tabla del Chat purgada',
		'PRUNE_LOG_AJAXCHAT_AUTO'					=> 'Purga automática de la tabla del Chat',
		'PRUNE_CHAT_SUCCESS'						=> '¡Tabla del Chat purgada correctamente!',
		'CONFIRM_PRUNE_AJAXCHAT'					=> 'Confirme que realmente desea purgar la base de datos del Chat.',
		'TRUNCATE_NOW'								=> 'Truncar ahora',
		'TRUNCATE_NOW_EXPLAIN'						=> 'Eliminar todos los mensajes del Chat de la tabla de la base de datos.',
		'CONFIRM_TRUNCATE_AJAXCHAT'					=> 'Confirme que realmente desea truncar la base de datos del Chat.',
		'TRUNCATE_LOG_AJAXCHAT'						=> 'Tabla de chat truncada',
		'TRUNCATE_CHAT_SUCCESS'						=> 'Tabla de Chat truncada',
		'CHAT_COUNTER'								=> 'Número de mensajes del Chat en la base de datos',
		'ROLE_MOD_CHAT'								=> 'Moderador de Ajax Chat',
		'ROLE_MOD_CHAT_EXPLAIN'						=> 'Rol de Moderadores de Ajax Chat.',
		'AJAX_CHAT_NAV_LINK'						=> 'Mostrar el enlace de Centro de Chat en la barra de menú',
		'AJAX_CHAT_NAV_LINK_EXPLAIN'				=> 'Mostrar el enlace de Centro de Chat en la barra de menú, después del enlace de FAQ.',
		'AJAX_CHAT_QUICK_LINK'						=> 'Mostrar el enlace de Centro de Chat en Enlaces Rápidos',
		'AJAX_CHAT_QUICK_LINK_EXPLAIN'				=> 'Mostrar el enlace de Centro de Chat en el menú de Enlaces Rápidos.',
		'AJAX_CHAT_UPDATED_SETTINGS'				=> 'Ajustes de Ajax Chat actualizados',
		'AJAX_CHAT_LAYOUT'							=> 'Diseño del Chat',
		'AJAX_CHAT_INPUT_FULL'						=> 'Entrada de Chat con todos los botones disponibles',
		'AJAX_CHAT_INPUT_FULL_EXPLAIN'				=> 'Deshabilitando esto dejará solo el botón “Enviar” y la casilla de entrada de mensajes convirtiéndolo en una entrada muy básica como un shoutbox.',
		'AJAX_CHAT_CHATROW_FULL'					=> 'Altura de mensaje corto',
		'AJAX_CHAT_CHATROW_FULL_EXPLAIN'			=> 'Deshabilitando esto establecerá la altura del mensaje de chat en su altura original. Habilitando esto tendrá la altura del mensaje lo más corta posible a la vez que se ajustan más mensajes a la vista.',
		'VERSION'									=> 'Versión',
	)
);
