<?php

/**
 *
 * Ajax Chat extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2015 spaceace <http://www.livemembersonly.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */
/**
 * DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge(
	$lang, array(
		'CHAT_BOTTOM'					=> 'Abajo',
		'CHAT_TOP'						=> 'Arriba',
		'USER_AJAX_CHAT_VIEW'			=> 'Ver Chat en la página índice',
		'USER_AJAX_CHAT_POSITION'		=> 'Posición donde mostrar el Chat en el índice',
		'USER_AJAX_CHAT_VIEWFORUM'		=> 'Mostrar Chat en los foros',
		'USER_AJAX_CHAT_VIEWTOPIC'		=> 'Mostrar Chat en los temas',
		'USER_AJAX_CHAT_AVATARS'		=> 'Mostrar avatares en el Chat',
		'USER_AJAX_CHAT_SOUND'			=> 'Escuchar sonidos en el chat',
		'USER_AJAX_CHAT_AVATAR_HOVER'	=> 'Mostrar imagen del avatar al completo al pasar el ratón por encima (hover)',
		'USER_AJAX_CHAT_ONLINELIST'		=> 'Mostrar la lista de conectados en el Chat',
		'USER_AJAX_CHAT_AUTOCOMPLETE'	=> 'Autocompletar el cuadro de entrada del Chat',
		'USER_AJAXCHAT'					=> 'Ajax Chat',
		'USER_AJAXCHAT_SETTINGS'		=> 'Ajustes de Ajax Chat',
		'NO_VIEW_CHAT'					=> 'No tiene permiso para ver el Chat.',
		'AJAX_CHAT_MESSAGES_DOWN'		=> 'Muestra los últimos mensajes del Chat en la parte superior o inferior del chat. También mueve la caja de entrada a la parte superior o inferior',
	)
);
