<?php

/**
 *
 * Ajax Chat extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2015 spaceace <http://www.livemembersonly.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */
/**
 * DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge(
	$lang, array(
		'CHAT_ARCHIVE'					=> 'Archivo',
		'CHAT_ARCHIVE_EXPLAIN'			=> 'Archivo del Chat',
		'CHAT_POPUP'					=> 'Popup',
		'CHAT_POPUP_EXPLAIN'			=> 'Chat Popup',
		'CHAT_RULE'						=> 'Normas del Chat',
		'CHAT_RULE_EXPLAIN'				=> 'Mantenlo limpio. Sin malas palabras, por favor.',
		'CHAT_NEW_POST'					=> 'ha respondido a: %s',
		'CHAT_NEW_TOPIC'				=> 'ha creado un nuevo tema: %s',
		'CHAT_POST_EDIT'				=> 'ha editado: %s',
		'CHAT_NEW_QUOTE'				=> 'ha respondido con una cita a: %s',
		'CHAT_EDIT'						=> 'Editar mensaje del Chat',
		'CHAT_QUOTE'					=> 'Citar mensaje del Chat',
		'EMPTY'							=> 'Error: Debe introducir un mensaje.',
		'GUEST_MESSAGE'					=> '<strong>Debes ser Usuario Registrado para usar el Chat.</strong>',
		'MESSAGE'						=> 'Mensaje',
		'PAGE_TITLE'					=> 'Chat del Foro',
		'RESPOND'						=> 'Responder al usuario',
		'UNIT'							=> 'Segundos',
		'UPDATES'						=> 'Se actualiza cada',
		'CHAT'							=> 'Chat',
		'CHAT_EXPLAIN'					=> 'Centro de Chat',
		'WHOIS_CHATTING'				=> 'Quién está chateando',
		'CHAT_FONT_COLOR'				=> 'Color de fuente del Chat',
		'SELECT_COLOR'					=> 'Seleccione el color de fuente del Chat',
		'CHAT_SUBMIT_MESSAGE'			=> 'Enviar mensaje',
		'DELETE_CHAT_MESSAGE'			=> 'Borrar mensaje del Chat',
		'BBCODES'			 			=> 'BBCodes',
		'IE_NO_AJAX'					=> 'Su versión de Internet Explorer no soporta AJAX.',
		'UPGRADE_BROWSER'				=> 'Estado: No se pudo crear el objeto XmlHttpRequest. Considere el actualizar su navegador.',
		'NO_POST_IN_CHAT'				=> 'No tiene permiso para publicar en el Chat.',
		'NO_DEL_PERMISSION'				=> 'No tiene permiso para borrar mensajes.',
		'NO_EDIT_PERMISSION'			=> 'No tiene permiso para editar este mensaje.',
		'NO_VIEW_PERMISSION'			=> 'No tiene permiso para ver el Chat.',
		'DELETE_CHAT_COOKIE'			=> 'Borrar cookie',
		'DELETE_CHAT_COOKIE_EXPLAIN'	=> 'Este botón elimina la cookie de retención del color de fuente.',
		// @copyright line. No translations below this line.
		// Removing this from the template files will result in support no longer given.
		'DETAILS'				=> '<a href="http://www.livemembersonly.com" style="font-weight: bold;">AJAX Chat &copy; 2015</a> <strong style="color: #AA0000;">Live Members Only</strong>',
	)
);
